/***************************
 *
 * トップページ
 * ★ページ中身用★
 *
 **************************/
@media all and (max-width: 736px) {
	/*
MAIN VISUAL
*/
	.main-visual {
		position: relative;
		width: 100%;
		background: url(../img/main-visual-bg-sp.jpg) center bottom no-repeat;
		background-size: cover;
		padding-bottom: 130px;
		padding-top: 30px;
		margin-top: -70px;
	}
	.main-visual-inner {
		position: relative;
		display: flex;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	.main-visual-inner:after {
		content: "";
		display: block;
		position: absolute;
		right: 50px;
		top: -60px;
		background: url(../img/main-visual-stick.png) 0 0 no-repeat;
		background-size: contain;
		width: 76px;
		height: 70px;
		z-index: 5;
	}
	.main-visual-content {
		box-sizing: border-box;
		padding-left: 15px;
		position: relative;
		order: 2;
		width: 100%;
		margin-top: 20px;
		z-index: 5;
	}
	.main-visual-content .main-visual-content-inner {
		width: 100%;
		z-index: 6;
	}
	.main-visual-content .main-visual-title {
		text-align: left;
		font-size: 2rem;
		color: #444444;
		line-height: 1.76em;
		font-weight: bold;
	}
	.main-visual-swiper {
		margin: 0;
		order: 1;
	}
	.main-visual-swiper .swiper-wrapper {
		transition-timing-function: linear;
	}
	.main-visual-swiper .swiper-slide {
	}
	.main-visual-swiper .swiper-slide img {
		border: 4px solid white;
		border-radius: 40px;
	}
	.main-visual .btn {
		margin-left: 0;
		margin-right: 0;
	}
	/* .main-visual .main-visual-stick-1 {
		background: url(../img/main-visual-stick-1.png) 0 0 no-repeat;
		background-size: contain;
		width: 333px;
		height: 93px;
		position: absolute;
		left: -0px;
		bottom: -30px;
	}
	.main-visual .main-visual-stick-2 {
		background: url(../img/main-visual-stick-2.png) 0 0 no-repeat;
		background-size: contain;
		width: 225px;
		height: 88px;
		position: absolute;
		left: 55%;
		bottom: -50px;
	} */
	/*
	MAIN NEWS
	*/
	.main-news {
		position: relative;
		/* background: url(../img/main-news-bg.png) 99% bottom no-repeat;
		background-size: 294px 237px; */
		padding-bottom: 5px;
	}
	.main-news .box-content {
		padding-top: 70px;
	}
	.main-news .main-news-header {
	}
	.main-news .main-news-header .main-news-title-caption {
		text-align: center;
		font-size: 1.2rem;
		color: #ecae8e;
		letter-spacing: 0.3em;
	}
	.main-news .main-news-header .main-news-title {
		text-align: center;
		font-size: 3rem;
		color: #444444;
		font-weight: bold;
		letter-spacing: 0.05em;
		margin-bottom: 30px;
	}
	.main-news .main-news-header .btn {
		width: 200px;
		display: none;
	}
	.main-news .main-news-content {
	}
	/*
	MAIN LIFE
	*/
	.main-life {
		background: url(../img/main-life-sp.jpg) center top no-repeat;
		background-size: cover;
		position: relative;
		padding-top: 165px;
		padding-bottom: 95px;
	}
	.main-life .main-life-title-caption {
		color: white;
		text-align: center;
		font-size: 1.5rem;
		letter-spacing: 0.3em;
	}
	.main-life .main-life-title {
		color: white;
		text-align: center;
		font-size: 3rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		margin-bottom: 90px;
	}
	/* .main-life .main-life-stick-1 {
		position: absolute;
		left: 0;
		top: -80px;
		background: url(../img/main-life-stick-1.png) 0 0 no-repeat;
		background-size: contain;
		width: 325px;
		height: 312px;
	} */
	.box-life-wrap {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 36px;
	}
	.box-life {
		background: #fff;
		box-sizing: border-box;
		position: relative;
		padding: 1px;
		border-radius: 40px;
	}
	.box-life .life-pic {
		width: 150px;
		height: 150px;
		position: relative;
		margin: -30px auto 10px;
	}
	.box-life .life-pic img {
		border-radius: 100%;
		border: 4px solid white;
	}
	.box-life .life-caption {
		text-align: center;
		letter-spacing: 0.3em;
		font-size: 1.2rem;
		color: #95cad2;
	}
	.box-life .life-title {
		text-align: center;
		font-size: 2.5rem;
		color: #444444;
		letter-spacing: 0.05em;
		font-weight: bold;
		margin-bottom: 25px;
	}
	.box-life .btn {
		margin-top: 0;
		margin-bottom: 25px;
	}
	.box-life .box-life-stick-1 {
		background: url(../img/box-life-stick-1.png) 0 0 no-repeat;
		background-size: contain;
		width: 36.5px;
		height: 39px;
		position: absolute;
		left: 30px;
		top: 40%;
	}
	.box-life .box-life-stick-2 {
		background: url(../img/box-life-stick-2.png) 0 0 no-repeat;
		background-size: contain;
		width: 78px;
		height: 55.5px;
		position: absolute;
		right: -0px;
		top: -40px;
	}
	.box-life .box-life-stick-3 {
		background: url(../img/box-life-stick-3.png) 0 0 no-repeat;
		background-size: contain;
		width: 79px;
		height: 68px;
		position: absolute;
		left: -10px;
		bottom: 90px;
	}
	.box-life .box-life-stick-4 {
		background: url(../img/box-life-stick-4.png) 0 0 no-repeat;
		background-size: contain;
		width: 102px;
		height: 114px;
		position: absolute;
		right: 0;
		top: 0;
	}
	.main-life .main-life-stick-2 {
		background: url(../img/main-visual-stick-2.png) 0 0 no-repeat;
		background-size: contain;
		width: 225px;
		height: 88px;
		position: absolute;
		left: 50px;
		bottom: -50px;
	}
	/*
	MAIN GUIDE
	*/
	.main-guide {
		position: relative;
	}
	.main-guide:before {
		content: "";
		display: block;
		background: url(../img/main-guide-bg-sp.png) center top no-repeat;
		background-size: cover;
		width: 100%;
		height: 0;
		padding-top: 25.5%;
		position: absolute;
		left: 0;
		bottom: 4%;
	}
	.main-guide .box-content {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding-top: 90px;
		padding-bottom: 80px;
	}
	.main-guide .main-guide-l {
		width: 100%;
		box-sizing: border-box;
		order: 2;
		padding-top: 50px;
	}
	.main-guide .main-guide-r {
		width: 100%;
		box-sizing: border-box;
		padding-top: 1px;
		padding-bottom: 1px;
		position: relative;
		order: 1;
	}
	.main-guide .main-guide-l .btn {
		margin-bottom: 50px;
		margin-left: 0;
		margin-right: 0;
	}
	.main-guide .main-guide-title-caption {
		color: #ecae8e;
		text-align: left;
		font-size: 1.2rem;
		letter-spacing: 0.3em;
	}
	.main-guide .main-guide-title {
		color: #444444;
		text-align: left;
		font-size: 3rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		margin-bottom: 20px;
	}
	.main-guide .main-guide-title + p.center {
		text-align: left;
		font-size: 1.5rem;
		color: #444444;
		line-height: 1.875em;
		margin-bottom: 25px;
	}
	.main-guide .main-guide-r .main-guide-pic-1 {
		width: 229.5px;
		margin-top: -134px;
	}
	.main-guide .main-guide-r .main-guide-pic-1 img {
		border-radius: 36px;
		border: 4px solid white;
	}
	.main-guide .main-guide-r .main-guide-pic-2 {
		width: 150px;
		position: absolute;
		right: 0;
		top: 35px;
	}
	.main-guide .main-guide-r .main-guide-pic-2 img {
		border-radius: 36px;
		border: 4px solid white;
	}
}
